H1 {
        TEXT-ALIGN: center;
        font-size:13pt;
}
A:link {
        TEXT-DECORATION: underline;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #4FB0EF;

}

A:active {
        TEXT-DECORATION: underline;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #4FB0EF;

}

A:visited {
        TEXT-DECORATION: underline;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #4FB0EF;

}

A:hover {
        text-decoration: none;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #4FB0EF;

}

.red{   COLOR: #aaaaaa;
        font-weight: bold;

}
.yellow{   COLOR: #ffff00;
        font-weight: bold;

}

.right {
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        COLOR: #ffffff;
        FONT-SIZE: 11pt;
        TEXT-ALIGN: right;
}


.text {
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        COLOR: #ffffff;
        FONT-SIZE: 11pt;
        TEXT-ALIGN: justify;
}

.title {
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        COLOR: #ffffff;
        FONT-SIZE: 14pt;
        TEXT-ALIGN: left;
}

.title_t {
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #ffffff;
        FONT-SIZE: 16pt;
        TEXT-ALIGN: center;
        font-weight: bold;
}

.title_fine {
        FONT-FAMILY: Comic Sans MS,helvetica;
        FONT-SIZE: 14pt;
        COLOR: #ffffff;
        font-weight: bold
}

a.subscribe_fine:visited {
        FONT-FAMILY: Comic Sans MS,helvetica;
        FONT-SIZE: 9pt;
        COLOR: #ffffff;
        font-weight: bold
}

a.subscribe_fine:link,visited,hover {
        FONT-FAMILY: Comic Sans MS,helvetica;
        FONT-SIZE: 9pt;
        COLOR: #ffffff;
        font-weight: bold
}


.news {
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: "#ffff00";
        FONT-SIZE: 8pt;
        font-weight: bold;
        TEXT-ALIGN: justify;
}
.news_t {
        FONT-FAMILY: Tahoma, Verdana, Geneva,Arial, Helvetica, sans-serif;
        COLOR: "#ffffff";
        FONT-SIZE: 12pt;
        font-weight: bold;
        TEXT-ALIGN: right;
}


.small {
        FONT-SIZE: 9pt;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
}
A.down:link {
        TEXT-DECORATION: none;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #000000;

}

A.down:active {
        TEXT-DECORATION: none;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #000000;
}

A.down:visited {
        TEXT-DECORATION: none;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #000000;
}

A.down:hover {
        text-decoration: none;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #ff0000;

}


A.white:link {
        TEXT-DECORATION: underline;
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        COLOR: #ffffff;

}

A.white:active {
        TEXT-DECORATION: underline;
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        COLOR: #ffffff;
}

A.white:visited {
        TEXT-DECORATION: underline;
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        COLOR: #ffffff;
}

A.white:hover {
        text-decoration: none;
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        COLOR: #ffffff;

}


A.news:link {
        TEXT-DECORATION: none;
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        COLOR: #ff0000;

}

A.news:active {
        TEXT-DECORATION: none;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #ff0000;
}

A.news:visited {
        TEXT-DECORATION: none;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #ff0000;
}

A.news:hover {
        text-decoration: underline;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #ff0000;

}

.menu {
        FONT-SIZE: 8pt;
        font-weight: bold;
        COLOR: #ffffff;
}

.predup {
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        FONT-SIZE: 10pt;
        font-weight: bold;
        COLOR: #ccffdd;
        TEXT-ALIGN: justify;
}


input {  font-size: 9px}
select {  font-size: 9px}
body {  font-family: Tahoma; font-size: 9px; color: #ffffff}
td {  font-family: Tahoma; font-size: 12px}

A.text:link {
        TEXT-DECORATION: none;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #ff0000;
        FONT-SIZE: 11pt;
}

A.text:active {
        TEXT-DECORATION: none;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #ff0000;
        FONT-SIZE: 11pt;
}

A.text:visited {
        TEXT-DECORATION: none;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #ff0000;
        FONT-SIZE: 11pt;
}

A.text:hover {
        text-decoration: underline;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #ff0000;
        FONT-SIZE: 11pt;
}

A.yellow:link {
        TEXT-DECORATION:  underline;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #4FB0EF;
        FONT-SIZE: 11pt;
}

A.yellow:active {
        TEXT-DECORATION:  underline;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #4FB0EF;
        FONT-SIZE: 11pt;
}

A.yellow:visited {
        TEXT-DECORATION:  underline;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #4FB0EF;
        FONT-SIZE: 11pt;
}

A.yellow:hover {
        text-decoration: none;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        COLOR: #4FB0EF;
        FONT-SIZE: 11pt;
}
li {
  font-family: Tahoma; font-size: 9px; color: #ffffff}
body {  font-family: Tahoma; font-size: 9px; color: #000000}
td {  font-family: Tahoma; font-size: 10px}
.group_name { font-size: 12px; font-weight: bold; color: #666666}

.td_header { font-weight: bold; font-size: 10px; color: #FFFFFF}

.forum_name { font-size: 12px; font-weight: bold}
.thread_name { font-size: 12px;}

A.forum_name:link { color:#000000; text-decoration:none}
A.forum_name:active { color:#FF0000; text-decoration:underline}
A.forum_name:visited { color:#000000; text-decoration:none}
A.forum_name:hover { color:#FF0000; text-decoration:underline}

.forum_props {  font-size: 12px}
.time {  color: #999999}

.myform {  font-family: Tahoma; font-size: 9px; clear: none; float: none; border-style: none; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

input {  font-size: 9px}
select {  font-size: 9px}

